[otrs-cvs] otrs/scripts auto_build.sh,1.115,1.116

"CVS commits notifications of OTRS.org" <[email protected]>
Newsgroups gmane.comp.otrs.cvs
Message-ID <[email protected]>
Comments:
Update of /home/cvs/otrs/scripts
In directory lancelot:/tmp/cvs-serv17819/scripts

Modified Files:
	auto_build.sh 
Log Message:
Include 3.2 PDF manual, do not include german version at this point.

Author: mg

Index: auto_build.sh
===================================================================
RCS file: /home/cvs/otrs/scripts/auto_build.sh,v
retrieving revision 1.115
retrieving revision 1.116
diff -2 -u -d -r1.115 -r1.116
--- auto_build.sh	11 Dec 2012 16:48:43 -0000	1.115
+++ auto_build.sh	17 Dec 2012 10:05:48 -0000	1.116
@@ -39,6 +39,6 @@
 SUPPORT_PACKAGE="http://ftp.otrs.org/pub/otrs/packages/Support-1.4.1.opm"
 #IPHONE_PACKAGE="http://ftp.otrs.org/pub/otrs/packages/iPhoneHandle-1.1.1.opm"
-MANUAL_EN="http://ftp.otrs.org/pub/otrs/doc/doc-admin/3.1/en/pdf/otrs_admin_book.pdf"
-MANUAL_DE="http://ftp.otrs.org/pub/otrs/doc/doc-admin/3.1/de/pdf/otrs_admin_book.pdf"
+MANUAL_EN="http://ftp.otrs.org/pub/otrs/doc/doc-admin/3.2/en/pdf/otrs_admin_book.pdf"
+#MANUAL_DE="http://ftp.otrs.org/pub/otrs/doc/doc-admin/3.2/de/pdf/otrs_admin_book.pdf"
 
 
@@ -156,7 +156,7 @@
 mv otrs_admin_book.pdf doc/manual/en
 
-mkdir -p doc/manual/de
-wget "$MANUAL_DE" || exit 1;
-mv otrs_admin_book.pdf doc/manual/de
+#mkdir -p doc/manual/de
+#wget "$MANUAL_DE" || exit 1;
+#mv otrs_admin_book.pdf doc/manual/de
 
 # mk ARCHIVE
---------------------------------------------------------------------
OTRS mailing list: cvs-log - Webpage: http://otrs.org/
Archive: http://lists.otrs.org/pipermail/cvs-log
To unsubscribe: http://lists.otrs.org/cgi-bin/listinfo/cvs-log
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.